@charset "UTF-8"; 
.typeahead,
.tt-query,
.tt-hint {
        padding: 4px 6px;
    font-size: 13px;
        border: 2px solid #008dc9;
    outline: none;
}
.glossary_box {
	  margin: -6px 0 0 0;
	}

.typeahead {
	
    background-color: #fff;
    height: 21px; 
width: 290px;  	/* THIS SETS WIDTH OF TEXT INPUT FIELD*/
}

/*highlight for selected menu item*/
.typeahead:focus {
    border: 2px solid #ccc;
	
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {

    color:  #999;
}

.tt-suggestion strong {font-weight: bold; color:  #008dc9; }

/*this class is used by the drop down menu span*/
.tt-dropdown-menu {
margin-top: 5px;
padding: 0px 0;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
background-color: #fff;
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
box-shadow: 0 5px 10px rgba(0,0,0,.2);
text-align: left;
overflow: auto;
position: absolute;
max-height: 500px;
max-width: 290px;
width: 290px;
color: #777;
font-size: 13px;

}

.term{ 

font-size: 16px;
}

/*this one is used by each drop down menu item*/
.tt-suggestion
{
    padding: 3px 20px;
    font-size: 15px;
	font-family: Verdana;
    line-height: 21px;
    border-bottom : 1px solid #ccc
	
}
.tt-suggestion p {
    margin: 0;
	
	
}
/*This class highlights an element of the drop-down menu when cursor moves over it*/
.tt-suggestion.tt-cursor {
    
   background-color:#f5f5f5;
cursor: pointer;
}

/* highlights links inside drop-down menu item when the cursor is over the link*/
.tt-suggestion a:hover
{
    text-decoration: underline;
   
}

/*this class styles links to PDF documents*/
.tt-suggestion-pdf-link
{
    padding: 5px 20px 5px 0;
    background: transparent url('http://www.who.int/sysmedia/media/style/img/pdf.png') no-repeat center center;
}
a
{

    color: #008dc9;
    
        text-decoration-line: none;
        

}


/* this class is used by "nothing found" element*/
.tt-empty
{
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    min-width: 100%;
}

/*this class creates empty space around the "nothing found" message*/
.tt-empty p
{
    margin: 10px 5px 10px 5px;
}

/*Arabic Only
.typeahead,
.tt-query,
.tt-hint {
 direction:rtl !important;
}
.tt-suggestion
{
direction:rtl !important;
text-align: right !important;
.tt-suggestion term {font-weight: normal !important;}
}
*/
